/* CSS Document */

body {
margin:0;
padding:0;
}
h1{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#FFFFFF;
padding-left:5px;
margin-top:0px;
line-height:40px;
}

h2{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color: #0000FF;
padding-left:5px;
padding-right:10px;
padding-top:20px;
padding-bottom:20px;
line-height:10px;
margin-top:0px;
line-height:40px;
}
h2 A{ text-decoration:none;
 }
h2 A:Hover{ color:#FF3300; text-decoration:none;
 } 

#main_div{
width:1002px;
height:auto;
margin:0 auto;
}

#main_top_div{
width:1002px;
height:auto;
margin:0 auto;
}
.logo{
width:225px;
height:90px;
float:left;
}
.top_right{
width:777px;
height:90px;
float:left;
}

#middle_div{
	width:1002px;
	height:auto;
	float:left;
	margin-bottom:15px;
	margin-top:5px;
}
.top_news{
width:990px;
height:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#1A4597;
line-height:30px;
float:left;
border:1px #CCCCCC solid;
margin-bottom:5px;
padding-left:5px;
padding-right:5px;
}

.top_navigation{
width:990px;
height:auto;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
float:left;
border-bottom:1px #CCCCCC solid;
margin-bottom:10px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
line-height:20px;
}

#middle_right_div{
width:662px;
height:auto;
float:left;
}

#middle_right2_div{
width:338px;
height:auto;
float:left;
}

.middle_class{
width:652px;
height:auto;
float:left;
margin-right:10px;
}

.right_class{
	width:338px;
	height:auto;
	float:left;
	border:#CCCCCC 1px solid;
	margin-bottom: 20px;
}

.heading_box{
width:650px;
height:38px;;
float:left;
background-color:#FF0000;
margin-bottom:10px;
border:1px #E60000 solid;
}
#text_box{
width:650px;
height:auto;
margin-bottom:15px;
}

.text_class{
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
padding-left:5px;
padding-right:5px;
text-align:justify;
line-height:20px;
color:#333333;
}
.text_box_2{
width:650px;
height:auto;
margin-bottom:15px;
border-bottom:#F4F4F4 1px solid;
float:left;
}
#text-option{
width:650px;
float:left;
}
.text_1{
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
line-height:20px;
font-weight:bold;
width:50px;
float:left;
text-align:center;
}
.text_2{
font-family: Arial, Helvetica, sans-serif;
font-size:15px; font-weight:bold;
color:#1A4597;;
line-height:20px;
width:600px;
float:left;
margin-bottom:10px;
}
.text_3{
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
color:#0076EC;
line-height:30px;
font-weight:bold;
width:50px;
float:left;
text-align:right;
}
.text_4{
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
color:#333333;;
line-height:30px;
width:600px;
float:left;
}

.text_5{
width:650px;
height:auto;
margin-bottom:15px;
float:left
}

.text_5 A{
text-decoration:none;
}

.text_5 A:Hover
{ color:#CC0000; text-decoration:none;

}

.text_6{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#0076EC;
	line-height:40px;
	font-weight:bold;
	width:120px;
	float:left;
	padding-left: 35px;
}

.text_answer{
font-family: Arial, Helvetica, sans-serif;
font-size:15px;
color:#1A4597;;
line-height:20px; margin-left:40px;
width:600px;
float:left;
margin-bottom:10px;
margin-top:10px;
}

.indexlistsubcat{
margin-bottom:1px;
font-size:16px;
color:#0033FF;
float:left
font-family: Arial, Helvetica, sans-serif;
padding-top:5px; padding-bottom:5px;
}

.indexlistsubcat A{
text-decoration:none;
color: #0033FF;
font-family: Arial, Helvetica, sans-serif;
}

.indexlistsubcat A:Hover
{ color:#CC0000; text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
}

.textnews_1{
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
line-height:15px;
width:100px;
float:left;
text-align:center;
}
.textnews_2{
font-family: Arial, Helvetica, sans-serif;
font-size:15px; font-weight:bold;
color:#1A4597;
line-height:15px;
width:450px;
float:left;
margin-bottom:10px;
}
.textnews_6{
font-family: Arial, Helvetica, sans-serif;
font-size:10px; font-weight:bold;
color:#FF0000;
line-height:15px;
width:100px;
float:left;
margin-bottom:10px;
}

.textnewslinkindexheading{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color: #FF0000;
line-height:15px;
width:520px;
float:left;
text-align: left;
padding-left:50px;
margin-top:15px;
padding-bottom:10px;
}

.textnewslinkindex{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
line-height:20px;
width:520px;
float:left;
text-align: justify;
padding-left:50px;
}


.text_mis{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color: #0033FF;
line-height:20px; margin-left:40px;
width:600px; 
padding-top:10px;
padding-bottom:20px;
padding-left:5px;
padding-right:5px;
float:left;
margin-bottom:10px;
margin-top:10px;
}
.text_mis1{
width:600px;
}

.text_mis2{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #000000;
line-height:20px; margin-left:40px;
padding-top:10px;
padding-bottom:20px;
padding-left:5px;
padding-right:5px;
float:left;
margin-bottom:10px;
margin-top:10px;
}

.right_box_inner{
	width:328px;
	height:auto;
	margin-right:5px;
	margin-left:5px;
	float:left;
	margin-bottom: 10px;
}

.right_box_text{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
line-height:20px;
padding-top:5px;
padding-bottom:5px;
border-bottom:#F2F2F2 1px solid;
}

.right_box_inner_top{
width:333px;
height:40px;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#FFFFFF;
padding-left:5px;
line-height:40px;
float:left;
background-color:#000000;
margin-bottom:10px;
}

#bottom_div_box{
width:1002px;
height:50px;
background-color:#036B9E;
float:left;
}
.td_text{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
}


.nav ul {
  list-style: none;
  background-color:#036B9E;
  width:1002px;
  height:30px;
  padding: 0;
  margin: 0;
  float:left;
  border-bottom:1px solid #888;
}
.nav li {
  font-family: Arial, Helvetica, sans-serif;
  width:140px;
  font-size:13px;
  font-weight:bold;
  line-height:30px;
  text-align:center;
  display:inline-block;
  border-right:1px solid #fff;
  border-bottom:1px solid #888;
  last-child:none;
}
.nav li:last-child {
    border-right:none;
 }
.nav a {
  text-decoration: none;
  color: #fff;
  display: block;
  transition: .3s background-color;
}
 
.nav a:hover {
  background-color:#F80000;
}
/* Option 1 - Display Inline */
  .nav li {
    display: inline-block;
    margin-right: -4px;
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	
	text-decoration: none; /* no underline */
	color: #000099;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000099;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #000099;
		
		font-weight: bold;
		background-color: #000099;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}
	